Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001607TestLinkReportspublic2008-07-09 21:392010-06-05 08:18
Reportergquintana 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.9 Beta 5 
Summary0001607: XML import/export doesn't contain custom fields
DescriptionWhen exporting a test case to XML, custom fields are omitted.

When using export/import to copy test case from one place to another custom fields are lost.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001708closedfman Export Custom fields definition in XML format 

-  Notes
(0003778)
fman (administrator)
2008-07-10 14:08
edited on: 2008-07-10 14:12

Known missed feature -> may be 1.9


- Issue History
Date Modified Username Field Change
2008-07-09 21:39 gquintana New Issue
2008-07-10 14:08 fman Note Added: 0003778
2008-07-10 14:12 fman Note Edited: 0003778
2008-09-16 21:31 mhavlat Relationship added related to 0001708
2010-06-05 08:18 fman Status new => closed
2010-06-05 08:18 fman Assigned To => fman
2010-06-05 08:18 fman Resolution open => fixed
2010-06-05 08:18 fman Fixed in Version => 1.9 Beta 5



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker